CREATE TABLE grc_lookup_type_tl] (
    LOOKUP_TYPE_ID       NUMBER(18, 0)     NOT NULL,
    LOOKUP_TYPE_CODE     VARCHAR2(120)     NOT NULL,
    LANGUAGE             VARCHAR2(16)      NOT NULL,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    MEANING              VARCHAR2(320)     NOT NULL,
    DESCRIPTION          VARCHAR2(1020),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL
);
